bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#8870: Package installer corrupts image & zip files


From: Chong Yidong
Subject: bug#8870: Package installer corrupts image & zip files
Date: Sun, 26 Jun 2011 17:01:49 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

Jambunathan K <address@hidden> writes:

> tar-untar-buffer needs to use the right coding system for
> extraction.

Could you verify that a standalone `M-x tar-untar-buffer' (called
outside of package.el) also exhibits the bug?

If so, I think setting coding-system-for-write to no-conversion is
probably the correct fix, indeed.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]